.banner {
	height: 218px;
	width: 100%;
	margin-top: 66px;
	background: url(../img/banner3.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}

.demand-hall {
	padding: 50px 0 65px;
	margin: 0;
}
.demand-item:hover .demand-title {
	color: #151ea4;
}

.custom-select-box{
	width: 122px;
}

.demand-item:hover .demand-title {
	/* color: #151ea4; */
	background: #151ea4;
	color: #fff;
	padding: 2px 6px;
	border-radius: 4px;
}
